Anonymous Login
2019-02-19 05:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001510v3.2 ReleaseLinkspublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001510: no add link button
Descriptionno add link button
TagsNo tags attached.
Attached Files

-Relationships
related to 0001513closedcaseydk no edit, no view possible, similiar to links bug 
+Relationships

-Notes

~0003333

opto (manager)

fixed in my stable branch

~0003343

caseydk (administrator)

This was related to the session issue and is now resolved
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 12:50 opto New Issue
2014-04-27 04:34 opto Note Added: 0003333
2014-04-27 04:34 opto Resolution open => fixed
2014-05-02 20:43 caseydk Relationship added related to 0001513
2014-05-02 20:44 caseydk Note Added: 0003343
2014-05-02 20:44 caseydk Status new => resolved
2014-05-02 20:44 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History